body {
	background-color: #0000aa;
	color:#ffffff;
    font-family:courier;
    font-size:12pt;
    text-align:center;
    margin:100px;
    font-weight: bold;
}

.neg {
    background:#fff;
    color:#0000aa;
    padding:2px 8px;
    font-weight:bold;
}

p {
    margin:30px 200px;
    text-align:left;
}

a,a:hover {
    color:inherit;
    font:inherit;
}

.menu {
    text-align:center;
    margin-top:50px;
}

blink {
    color:yellow;
}

ul {
	text-align: left;
	margin: 0px 200px;
}